﻿<div class="row">
    <div class="col-md-12">
        <div class="login-panel panel panel-default">
            <div class="panel-body">
                <form role="form" class="form-login" onsubmit="javascript:void(0)">
                    <fieldset>
                        <div class="form-group">
                            <input class="form-control" placeholder="E-mail" name="userName" type="email" value="" autofocus autocomplete="off">
                        </div>
                        <div class="form-group">
                            <input class="form-control" placeholder="Password" name="password" type="password" value=""  autocomplete="off">
                        </div>
                        <!--<div class="checkbox">
                            <label>
                                <input name="remember" type="checkbox" value="Remember Me">Remember Me
                            </label>
                        </div>-->
                        <!-- Change this to a button or input when using this as a form -->
                        <a href="javascript:void(0)" class="btn btn-sm btn-primary btn-block btn-login">Login</a>
                    </fieldset>
                </form>
            </div>
        </div>
    </div>
</div>

